13

GLSA 201206-15 (Normal): libpng

view full story
linux-howto

http://security.gentoo.org – libpng: Multiple vulnerabilities (Security)